* {
    margin: 0;
    padding: 0;
    font-family: "Kanit", sans-serif;
}
.navbar {
    background-color: #0D0B0A;
    height: 65px;
}
.item-wrapper {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

/* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar *//* Nav Bar */
.navbar ul {
  line-height: 65px;
}
.navbar ul li {
  display: inline;
  font-weight: bold;
}
.navbar ul li a {
  color: #fff;
  text-decoration: none;
  padding: 14px 30px;
}
.navbar ul li a:hover {
    border-bottom: solid #FF0217 5px;
}
.navbar li + li:before{
    content: " | ";
    padding: 0 10px;
    color: #fff;
}

.menu-icon {
    display: none;
    font-size: 30px;
    cursor: pointer;
}

/* Dropdown Menu */
.navbar .dropdown {
    position: relative;
    display: inline-block;
}
.navbar .dropbtn {
    padding: 14px 30px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border: none;
}
.navbar .dropdown-content {
    display: none;
    position: absolute;
    background-color: #0D0B0A;
    min-width: 160px;
    width: 220px;
    z-index: 1;
    text-align: left;
}
.dropdown li + li:before{
    content: "";
}
.navbar .dropdown-content li {
    display: grid;
    padding: 10px 5px;
}
.navbar .dropdown-content li a {
    color: white;
    display: grid;
    height: 5px;
    line-height: 5px;
}
.navbar .dropdown-content li a:hover {
    border-bottom: solid #FF0217 5px;
}
/* Show dropdown menu on hover */
.navbar .dropdown:hover .dropdown-content {
    display: block;
}

/* Header Banner *//* Header Banner *//* Header Banner *//* Header Banner *//* Header Banner *//* Header Banner *//* Header Banner */
.header-wrapper {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
#header-title {
    padding-top: 125px;
    font-size: 100px;
    font-weight: 600;
    font-style: normal;
}
#header-blurb {
    padding-top: 30px;
    font-size: 35px;
}
.header {
    background-image: url(../img/bg2.jpg);
    background-repeat: none;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 1400px;
    color: white;
    text-align: center;
    vertical-align: middle;
    font-size: 3.25em;
}

/* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons *//* Buttons */
.btn-main {
    border-radius: 30px;
    border-style: none;
    background-color: #FF0217;
    color: #000;
    font-size: 20px;
    text-decoration: none;
    transition: transform .2s;
    width: 225px;
    height: 65px;
    line-height: 65px;
    margin: 0 auto;
    margin-top: 30px;
    font-weight: 500;
}
#btn-link {
    text-decoration: none;
}
.btn-main:hover {
    transform: scale(1.15);
    cursor: pointer;
}
.btn-secondary {
    border-radius: 30px;
    border-style: none;
    background-color: #FF0217;
    color: #000;
    font-size: 20px;
    text-decoration: none;
    transition: transform .2s;
    width: 225px;
    height: 65px;
    line-height: 65px;
    margin: 0 auto;
    margin-top: 30px;
    font-weight: 500;
    float: left;
}
.btn-secondary:hover {
    transform: scale(1.15);
    cursor: pointer;
}

/* ACTUAL BUTTONS */
button {
    border-radius: 30px;
    border-style: none;
    background-color: #FF0217;
    color: #000;
    font-size: 20px;
    text-decoration: none;
    transition: transform .2s;
    width: 225px;
    height: 65px;
    line-height: 65px;
    margin: 0 auto;
    margin-top: 30px;
    font-weight: 500;
    float: left;
    cursor: pointer;
}

/* Sponsor Section *//* Sponsor Section *//* Sponsor Section *//* Sponsor Section *//* Sponsor Section *//* Sponsor Section *//* Sponsor Section *//* Sponsor Section */
.sponsor {
    padding: 20px;
    background-color: #ccc;
}
.sponsor-wrapper {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}
#sponsor-img {
    padding-right: 8%;
}
#section-title {
    font-size: 55px;
    text-align: center;
    padding-bottom: 30px;
}

/* Email List Section *//* Email List Section *//* Email List Section *//* Email List Section *//* Email List Section *//* Email List Section *//* Email List Section */
.email-list {
    padding: 20px;
    background-color: #fff;
}
.email-list-wrapper {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

/* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section *//* Footer Section */
.footer {
    background-color: #FF0217;
    width: 100%;
    text-align: center;
}

.footer-logo {
    width: 10%;
    display: inline-block;
}
.footer-logo img {
    width: 60%;
    vertical-align: middle;
}
.footer-logo img:hover {
    transform: scale(1.05);
    transition-delay: 0.1s;
}
.footer-links {
    width: 50%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.footer-links a {
    color: #000;
}
.footer-links ul li {
    display: inline;
}
.footer-links ul li a {
    text-decoration: none;
}
.footer-social {
    width: 15%;
    display: inline-block;
}
.footer-social a {
    display: inline;
    color: #000;
    font-size: 20px;
    text-decoration: none;
    padding-left: 5px;
}
.footer-links li + li:before{
    content: " · ";
    padding: 0 10px;
    color: #fff;
}
.copyright {
    padding: 10px;
}
.copyright p {
    color: #000;
    padding: 20px;
    display: inline-block;
    width: 45%;
}
.copyright a {
    color: #000;
    text-decoration: underline;
}
.hr-dark {
    border-style: solid;
    border-width: 1px;
    border-color: #0D0B0A;
}
/* Info Section *//* Info Section *//* Info Section *//* Info Section *//* Info Section *//* Info Section *//* Info Section *//* Info Section *//* Info Section */
.info-section {
    background-color: #171412;
    background-color: #631F20;
    text-align: center;
    width: 100%;
    color: #fff;
    padding-top: 20px;
    height: 100%;
}
.info-wrapper {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.info-title {
    font-size: 60px;
}
.info-text {
    font-size: 18px;
    font-weight: 200;
}

/* Info Custom 600px Height Section *//* Info Custom 600px Height Section *//* Info Custom 600px Height Section *//* Info Custom 600px Height Section */
.infoc-section {
    background-color: #171412;
    text-align: center;
    width: 100%;
    color: #fff;
    padding-top: 20px;
    height: 100%;
    height: 600px;
}
.infoc-wrapper {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.infoc-title {
    font-size: 60px;
}
.infoc-text {
    font-size: 18px;
    font-weight: 200;
}

/* Form Section *//* Form Section *//* Form Section *//* Form Section *//* Form Section *//* Form Section *//* Form Section *//* Form Section *//* Form Section */
.form-section {
    width: 100%;
    margin: 0 auto;
    float: left;
    padding-left: 20px;
    height: 100%;
}
.contact-section {
    background-color: #631F20;
    text-align: center;
    width: 100%;
    color: #fff;
    padding-top: 20px;
    height: 900px;
}
.contact-wrapper {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.contact-wrapper a {
    text-decoration: none;
    color: black;
    font-style: italic;
}
.contact-title {
    font-size: 60px;
}
.contact-text {
    font-size: 18px;
    font-weight: 200;
}
.form-section input {
    width: 100%;
    float: left;
    height: 45px;
    margin-top: 20px;
}
.form-section textarea {
    height: 200px;
    width: 100%;
    float: left;
    margin-top: 20px;
}
.lineup {
    width: 100%;
    padding-top: 20px;
    background-color: #631F20;
}
.lineup-row {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.artist {
    width: 25%;
    height: 100%;
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 5px;
    text-align: center;
    color: #fff;
}
.artist img {
    width: 100%;
}
.artist h4 {
    color: #fff;
    font-size: 22px;
}
.artist a {
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    padding: 5px;
}
.artist-headline {
    width: 40%;
    height: 100%;
    display: inline-block;
    text-align: center;
    margin: 5px;
}
.artist-headline img {
    width: 100%;
}
.artist-headline h4 {
    color: #fff;
    font-size: 28px;
}
.artist-headline a {
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    padding: 5px;
}
.passes {
    background-color: #631F20;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.pass-info h3 {
    font-size: 50px;
    color: #fff;
    text-align: center;
}
.pass-info img {
    width: 30%;
    text-align: center;
}

@media only screen and (max-width: 1350px) {
    
    #header-title {
        font-size: 70px;
        padding-top: 100px;
    }
    #header-blurb {
        font-size: 20px;
    }
    .footer-links a {
        color: #000;
    }
    .copyright p {
        display: inline-block;
        width: 100%;
        padding: 0;
        padding-top: 20px;
    }
}

@media only screen and (max-width: 900px) {
    .footer {
        height: 100%;
    }
    .footer-logo {
        width: 20%;
        padding-top: 20px;
    }
    .footer-logo img {
        width: 100px;
    }
    .footer-links {
        width: 100%;
        padding-top: 20px;
        padding-left: 0;
        padding-right: 0;
    }
    .footer-links a {
        display: inline-block;
        color: #000;
    }
    .footer-social {
        width: 100%;
        padding-top: 20px;
    }
    .footer-social a {
        padding-left: 20px;
        font-size: 30px;
    }
    .footer-links li + li:before{
        content: "  ";
        color: #fff;
    }
    .artist-headline h4 {
        font-size: 24px;
    }
    .artist h4 {
        font-size: 18px;
    }
    .artist-headline {
        width: 100%;
        display: block;
        padding-bottom: 15px;
    }
    .artist {
        width: 60%;
        margin: 0 auto;
        display: block;
        padding-bottom: 15px;
    }
    .pass-info h3 {
        font-size: 50px;
    }
    .pass-info img {
        width: 50%;
    }
    .navbar li + li:before{
        content: " ";
    }
    .navbar {
        background-color: #FF0217;
    }
    .navbar ul {
        display: none;
        width: 100%;
        position: absolute;
        top: 65px;
        left: 0;
        background-color: #0D0B0A;
        flex-direction: column;
    }
    .navbar ul li {
        line-height: 20px;
    }
    .navbar ul li a {
        color: white;
        text-decoration: none;
        display: grid;
        height: 20px;
      }
    .menu-icon {
        display: block;
        color: white;
        float: right;
        margin-right: 5%;
        line-height: 65px;
    }
    .navbar ul.open {
        display: flex;
        float: left;
    }
    .navbar .dropdown-content {
        width: 100%;
    }
    .contact-section {
        height: 1100px;
    }
}